<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.cnd.api.model/1">
    <module_version install_time="1276185173383" last="true" origin="installer" specification_version="1.9.1.1">
        <file crc="4037223955" name="config/Modules/org-netbeans-modules-cnd-api-model.xml"/>
        <file crc="2715472948" name="modules/org-netbeans-modules-cnd-api-model.jar"/>
    </module_version>
</module>
